export type IFile = {
	uuid: string;
	fileName: string;
	checksum: string;
	extension: string;
	groupId: string | null;
	fileSize: number;
	fileType: string;
	isRestricted: boolean;
	isDocumentation: boolean;
	uploadedAt: string;
	uploadedBy: string;
};

export interface IFilesResponse {
	count: number;
	limit: number;
	currentOffset: number;
	data: Array<IFile>;
}
